Subject: Re: Eric Wilson's Birthday at Ruth's Chris Streak House

From: "Scott G. Edgington" <[email-masked]>
Date: Mon, 22 Jan 2007 22:20:26 -0800

All,

	Just to update everyone, I have placed the reservation for 
7:45 PM.  C-Ya tomorrow!

-Scott

At 11:53 PM -0800 1/18/07, Scott G. Edgington wrote:
>All,
>
>	Eric's birthday is next Tuesday, January 23rd.  I am 
>arranging reservations on that day at 7:30 PM at Ruth's Chris Streak 
>House.  The restaurant is located in the north side of Colorado 
>Blvd. across from the Paseo Colorado in Pasadena.  Directions and 
>menus can be found at the following links.
>
>http://www.ruthschris.com/
>http://local.yahoo.com/details?id=33182701
>
>	Please RSVP with me by Monday noon so that I can place the reservation.
>
>Best regards,
>Scott
>
>
>--
>____________________________________________________________________
>Scott G. Edgington, Ph.D., B.S.E.
>CIRS Investigation Scientist & Science Planning Engineer
>Cassini Science Planning Team
>NASA/Jet Propulsion Laboratory
>M/S 230-250, 4800 Oak Grove Dr., Pasadena, CA, 91109-8099
>E-mail:	[email-masked]
>Work:	(818) 354-7394, (818) 393-4495 [FAX]
>Cell:	(626) 379-7466
>Home:	(626) 396-0140 [Pasadena], (412) 678-4442 [Pittsburgh]
>Web Page: none at this time
>
>"Sometimes I forget how mighty this Earth
>  Astounding winter skies, Truth is in birth
>  Peace that it brings to me, my naked eyes
>  Be a good day"
>	- "It Will Be A Good Day (The River)"
>		Yes
>
>********************************************************************
>All personal and professional opinions presented herein are my own 
>and do not, in any way, represent the opinion or policy of JPL, 
>CalTech, and/or NASA - sge
>********************************************************************

-- 
____________________________________________________________________
Scott G. Edgington, Ph.D., B.S.E.
CIRS Investigation Scientist & Science Planning Engineer
Cassini Science Planning Team
NASA/Jet Propulsion Laboratory
M/S 230-250, 4800 Oak Grove Dr., Pasadena, CA, 91109-8099
E-mail:	[email-masked]
Work:	(818) 354-7394, (818) 393-4495 [FAX]
Cell:	(626) 379-7466
Home:	(626) 396-0140 [Pasadena], (412) 678-4442 [Pittsburgh]
Web Page: none at this time

"Sometimes I forget how mighty this Earth
  Astounding winter skies, Truth is in birth
  Peace that it brings to me, my naked eyes
  Be a good day"
	- "It Will Be A Good Day (The River)"
		Yes

********************************************************************
All personal and professional opinions presented herein are my own 
and do not, in any way, represent the opinion or policy of JPL, 
CalTech, and/or NASA - sge
********************************************************************